Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1007)

Issue 29345734: Issue 4141 - Safari: Fixed blocking of video ads on YouTube (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 5 months ago by Wladimir Palant
Modified:
3 years, 5 months ago
Reviewers:
Sebastian Noack, kzar
Visibility:
Public.

Description

Issue 4141 - Safari: Fixed blocking of video ads on YouTube Repository: hg.adblockplus.org/adblockpluschrome

Patch Set 1 #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
M safari/include.youtube.js View 1 chunk +2 lines, -0 lines 2 comments Download

Messages

Total messages: 4
Wladimir Palant
3 years, 5 months ago (2016-06-09 17:29:43 UTC) #1
kzar
LGTM
3 years, 5 months ago (2016-06-09 19:46:10 UTC) #2
Sebastian Noack
https://codereview.adblockplus.org/29345734/diff/29345735/safari/include.youtube.js File safari/include.youtube.js (right): https://codereview.adblockplus.org/29345734/diff/29345735/safari/include.youtube.js#newcode25 safari/include.youtube.js:25: var beforeLoadEvent = document.createEvent("Event"); I wonder whether we couldn't ...
3 years, 5 months ago (2016-06-11 20:56:35 UTC) #3
Sebastian Noack
3 years, 5 months ago (2016-06-11 21:00:30 UTC) #4
Message was sent while issue was closed.
https://codereview.adblockplus.org/29345734/diff/29345735/safari/include.yout...
File safari/include.youtube.js (right):

https://codereview.adblockplus.org/29345734/diff/29345735/safari/include.yout...
safari/include.youtube.js:25: var beforeLoadEvent =
document.createEvent("Event");
On 2016/06/11 20:56:34, Sebastian Noack wrote:
> I wonder whether we couldn't simply use ext.backgroundPage.sendMessage() here.

sendMessageSync() I meant.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5